Filewatcher File Search File Search
Catalog
Content Search
» » » » »

libpspell-dev

Development files for applications with pspell support

Variants:
This package contains the headers and static libraries for developing applications with portable spell-checking interface (pspell) support.

You need this package ONLY if you plan to build applications that link against the pspell static libraries. You do not have to install this package if all you want to do is use the Aspell program to spell-check.

Homepage:
Package version:0.60.7~20110707-1
Architecture:s390x
Distribution:Debian
Filename:libpspell-dev_0.60.7~20110707-1_s390x.deb

/usr/share/doc/libpspell-dev/README.gz

Appendix A Installing
*********************

Aspell requires gcc 2.95 (or better) as the C++ compiler.  Other C++
compilers should work with some effort.  Other C++ compilers for mostly
POSIX compliant (Unix, Linux, BeOS, Cygwin) systems should work without
any major problems provided that the compile can handle all of the
advanced C++ features Aspell uses.  C++ compilers for non-Unix systems
migh
more»

/usr/share/doc/libpspell-dev/NEWS.Debian.gz

aspell (0.60.3-5) unstable; urgency=low

  The Debian aspell package now contains a "debctrl" filter to make it
  easier to spell-check package descriptions.  It filters out control
  fields so that only the long description part is checked.  To enable
  it, run "aspell --mode=debctrl check ..." or "aspell -D check ..."

 -- Brian Nelson <pyro@debian.org>  Mon,  1 Aug 2005 23:13:47 -0700

aspell (
more»

/usr/share/man/man1/pspell-config.1.gz

PSPELL-CONFIG(1)  Aspell Abbreviated User's Manual  PSPELL-CONFIG(1)



NAME
       pspell-config  - prints information about a libpspell instal‐
       lation

SYNOPSIS
       pspell-config [options]

DESCRIPTION
       pspell-config displays information about libpspell  installa‐
       tion, mostly for use in build scripts.  Note that this script
       is provided for backward compatibilit
more»

/usr/share/doc/libpspell-dev/changelog.Debian.gz

aspell (0.60.7~20110707-1) unstable; urgency=low

  * New upstream snapshot 0.60.7-20110707
    - Re
more»

/usr/share/doc/libpspell-dev/changelog.gz







Next: Authors, Previous: Installing, Up: Top
=============================================
more»

/usr/share/doc/libpspell-dev/changelog.html.gz

<html lang="en">
<head>
<title>ChangeLog - GNU Aspell 0.60.7-pre</title>
<meta http-equiv="Content-T
more»

/usr/share/doc/libpspell-dev/TODO

Consider adding support for recognizing options translated in a
  different language.




/usr/share/doc/libpspell-dev/copyright

This package was debianized by Sudhakar Chandrasekharan
thaths@netscape.com on Wed, 3 Feb 1999 10:27
more»

Browse inside libpspell-dev_0.60.7~20110707-1_s390x.deb

         [DIR]DEBIAN/ (2)  65535+ mirrors
         [DIR]usr/ (4)  65535+ mirrors

Download libpspell-dev_0.60.7~20110707-1_s390x.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016 FileWatcher.com